/**
 * Cette feuille récupe les styles ajouté via css injector 
 */
/*#navbar-collapse {
vertical-align: middle;
margin-top: 21px;
}*/
.logo img {width:120px;padding-right:20px;}


/*.menu.nav.navbar-nav {
    margin: 20px;
}*/

/**
 * body 
 */

body.front {
background-image: url("../images/fond.jpg");
background-repeat: no-repeat;
/*min-height: 520px;*/
background-position: center 690px;
background-size: 100% 560px;
}

@media (max-width: 990px) {
body.front {
background-image: none;
}	
.intro { background-image: url("../images/fond.jpg");
background-repeat: no-repeat;
/*min-height: 520px;*/
background-position: top center;
background-size: cover; }
	
}


/**
 * sidebar
*/
aside {margin-top:20px;}
.region.region-sidebar-second{
    padding-left: 15px;
    -webkit-box-shadow: inset 4px 0 0 0 rgba(50, 50, 50, 0.1);
    box-shadow: inset 4px 0 0 0 rgba(50, 50, 50, 0.1);
}
.region-sidebar-second .block:first-child h2.block-title {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 14px;
    margin-left: -15px;
    background: #003d83; padding: 10px; color: #fff;font-weight:300;text-transform: uppercase;
}
.well {background-image:none;}
.well .block-title {margin-top:0;}
.well h1, .well .h1,.well h2,.well .h2,.well h3,.well .h3 {margin-top:10px;}
/**
 * highlighted jumbotron
 */

.highlighted.jumbotron {box-shadow: 0px -5px 10px #0006;margin-bottom:40px;}
.highlighted.jumbotron h3,.highlighted.jumbotron h4 {color:#003d83;}
.highlighted.jumbotron h3 {font-size:26px;}
.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #F7F5F4;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    }
.intro {color: #fff;text-shadow: 0px 1px 1px #000;padding:20px 0;}
.intro p {font-size: 16px;}
.intro h1 {font-size: 24px;color: #fff;}
.intro h2 {font-size: 20px;color: #fff;margin-top:0;}
.featured {font-size: 16px;
  border-bottom: 1px solid #0a4f92;
  color: #0a4f92;
  padding-bottom: 5px;
  }
/**
 * carousel
 */
#myCarousel .carousel-inner { min-height: 260px;}
#myCarousel .carousel h3 {font-size: 24px; color: #003d83;}
#myCarousel .carousel-indicators {
    position: relative;
    bottom: 0px;
    z-index: 15;
    left:0;
    width: 100%;
    margin:20px 0 0 0;
    padding: 5px;
    text-align: center;
    list-style: none;
    display: block;
    background: #F7F5F4;
}
#myCarousel .carousel-inner .view-content {margin:0;}
.carousel-indicators li {
    background-color: #0a4f92\9;
	background-color: rgb(10, 97, 146);
	border: 1px solid #0a4f92;
	vertical-align: middle;
}

.carousel-control.right, .carousel-control.left {
     background-image: none;
     color: #003d83;
  }

.slide {
      animation-name: slide;
      -webkit-animation-name: slide;
      animation-duration: 1s;
      -webkit-animation-duration: 1s;
      visibility: visible;
  }
  h4.featured {font-size: 16px;border-bottom: 1px solid #0a4f92;color: #0a4f92;padding-bottom: 5px;}
/* carousel outils carto */
#views-bootstrap-carousel-1 .carousel-inner{
   min-height: 235px;padding:0 20px;
}
#views-bootstrap-carousel-1 .carousel-inner .item{
    min-height: 180px; /* Prevent carousel from being distorted if for some reason image doesn't load */
}
#views-bootstrap-carousel-1 .carousel-inner .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}

/* webforme*/
.monadresse-textfield, .captcha .panel-heading {display: none !important;}